#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 profunctors
version:              5.5.2
visibility:           public
id:                   profunctors-5.5.2-8HEwuLwgz5N1IrM7UvQjjj
key:                  profunctors-5.5.2-8HEwuLwgz5N1IrM7UvQjjj
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/profunctors/
synopsis:             Profunctors
description:          Profunctors.
category:             Control, Categories
abi:                  9fdc9114cdafa2b17bc530b20e74431f
exposed:              True
exposed-modules:
    Data.Profunctor Data.Profunctor.Adjunction Data.Profunctor.Cayley
    Data.Profunctor.Choice Data.Profunctor.Closed
    Data.Profunctor.Composition Data.Profunctor.Mapping
    Data.Profunctor.Monad Data.Profunctor.Ran Data.Profunctor.Rep
    Data.Profunctor.Sieve Data.Profunctor.Strong
    Data.Profunctor.Traversing Data.Profunctor.Types
    Data.Profunctor.Unsafe Data.Profunctor.Yoneda

import-dirs:          /usr/lib/ghc-8.10.2/site-local/profunctors-5.5.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/profunctors-5.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/profunctors-5.5.2
hs-libraries:         HSprofunctors-5.5.2-8HEwuLwgz5N1IrM7UvQjjj
depends:
    base-4.14.1.0 base-orphans-0.8.2-7Wa7kOfkCCc4sLtC6ZWMf4
    bifunctors-5.5.7-AjhCn2YwZX7103mhPVC1vO
    comonad-5.0.6-sCJIrMFZnEFiX73gzFfEz
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    distributive-0.6.2-LafCeQeiqkNIGgjAYTs3uO
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-profunctors/html/profunctors.haddock
haddock-html:         /usr/share/doc/haskell-profunctors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

